[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem since the loading of the ocamlnet 0.98 package.

On Sun, Sep 26, 2004 at 01:26:12PM +0200, Stefano Zacchiroli wrote:
> Which architecture are you using? Since I make uploads for powerpc, if
> you are on some other arch and you're using unstable it's likely that
> you've got installed the latest ocamlnet package but not the pxp package
> rebuilt against it (no: dependencies doesn't help here since we are
> using >= only deps).

I've been wondering about the use of '>=' deps.  Surely these are
actually wrong, since OCaml libraries require exact versions of all
the libraries they were built with?


Richard Jones. http://www.annexia.org/ http://www.j-london.com/
Merjis Ltd. http://www.merjis.com/ - improving website return on investment
MONOLITH is an advanced framework for writing web applications in C, easier
than using Perl & Java, much faster and smaller, reusable widget-based arch,
database-backed, discussion, chat, calendaring:

Attachment: signature.asc
Description: Digital signature

Reply to: